/* amatic-sc-regular - cyrillic_latin */
@font-face {
  font-family: 'Amatic SC';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/amatic-sc-v13-cyrillic_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Amatic SC Regular'), local('AmaticSC-Regular'),
       url('../fonts/amatic-sc-v13-cyrillic_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/amatic-sc-v13-cyrillic_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/amatic-sc-v13-cyrillic_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/amatic-sc-v13-cyrillic_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/amatic-sc-v13-cyrillic_latin-regular.svg#AmaticSC') format('svg'); /* Legacy iOS */
}
/* amatic-sc-700 - cyrillic_latin */
@font-face {
  font-family: 'Amatic SC';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/amatic-sc-v13-cyrillic_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Amatic SC Bold'), local('AmaticSC-Bold'),
       url('../fonts/amatic-sc-v13-cyrillic_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/amatic-sc-v13-cyrillic_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/amatic-sc-v13-cyrillic_latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/amatic-sc-v13-cyrillic_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/amatic-sc-v13-cyrillic_latin-700.svg#AmaticSC') format('svg'); /* Legacy iOS */
}
body {font-family: 'Noto Sans', sans-serif;}
/* Headlines */
h2 , .nabor h2 , .nabor1 h2, .nabor2 h2, .nabor3 h2, .nabor-kvest h2, .nabor4 h2, .nabor5 h2{font-family: 'Amatic SC' , 'Comic Sans MS', cursive;	color: #ff3333;	font-size: 55px;	font-weight: bold; text-align: center; line-height: normal;	margin-top: 30px;}
/* Fix */
.clearing-thumbs {list-style: none;}
/* Global Classes */
.align-center {text-align: center;}
/* Top Bar */
#top {position: fixed; top: 10px!important; left: 0px; right: 0px; background: white !important;	z-index: 100; padding: 0 !important;	-moz-box-shadow: 0 1px 0 rgba(0,0,0,.1); -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.1); box-shadow: 0 1px 0 rgba(0,0,0,.1);}
.top-bar, .top-bar-section ul, .top-bar-section li a:not(.button) {background: white !important; color: #222; font-size: 14px; font-weight: 200;}
.top-bar {height: 78px; line-height: 78px;}
.top-bar a{font-family: 'Noto Sans', sans-serif;}
.top-bar .logo {height: 78px; line-height: 100px;}
.top-bar .logo img {display: inline-block;}
.top-bar-section li a:not(.button) {line-height: 78px; color: #222;}
.top-bar-section li a:hover:not(.button) {color: #666;}
.top-bar-section ul li:last-child {	line-height: 58px;}
.top-bar-section ul li>a.button {min-width: inherit !important;	padding-left: 30px;	padding-right: 30px; height: auto; display: inline-block;}
.top-bar .toggle-topbar.menu-icon a, .top-bar .toggle-topbar a {color: #222; font-weight: normal;}
.top-bar .toggle-topbar.menu-icon span, .top-bar .toggle-topbar span {padding-right: 20px; text-indent: -60px;}
.top-bar.expanded .title-area {background: white;}
.top-bar.expanded .top-bar-section li a:not(.button) {line-height: 40px;}
.top-bar.expanded .top-bar-section li {border-top: 1px solid #e1e1e1;}
.top-bar .toggle-topbar.menu-icon a span {
	-webkit-box-shadow: 0 10px 0 1px #222,
						0 16px 0 1px #222,
						0 22px 0 1px #222;
	box-shadow: 0 10px 0 1px #222,
				0 16px 0 1px #222,
				0 22px 0 1px #222;
}
.top-bar.expanded .toggle-topbar.menu-icon a, .top-bar.expanded .toggle-topbar a {color: #888;}
.top-bar.expanded .toggle-topbar.menu-icon a span {
	-webkit-box-shadow: 0 10px 0 1px #888,
						0 16px 0 1px #888,
						0 22px 0 1px #888;
	box-shadow: 0 10px 0 1px #888,
				0 16px 0 1px #888,
				0 22px 0 1px #888;
}
.top-bar .active a {color: #4e97cc !important;}
/* Header */
header {background-color: #fff; color: white; margin-top: 78px; overflow: hidden;}
header h2 {font-size: 50px; color:#222; line-height: 1; text-align: center; margin-top:185px;}
header .large-8 h2 {margin: 100px 0 5px;}
header .subheading {display: block; font-family: 'Amatic SC', 'Comic Sans MS', cursive; margin-top: -7px; margin-bottom: 7px; color: #222; text-align: center; font-size: 25px; line-height: 1; font-weight: bold;}
header .large-8 {padding-left: 40px !important;}
/* Nabor */
.main, .simple{background:url(../img/super1.jpeg) no-repeat; background-position: 0% 0%; background-size: cover; line-height: 100px; height:290px;}
.simple h2{margin-left:0; margin-top:205px;}
.nabor{background:url(../img/orange/fon.jpg); background-size: cover; line-height: 100px; height:290px;}
.nabor1{background:url(../img/cosmos/fon.jpg); background-size: cover; line-height: 100px; height:290px;}
.nabor2{background:url(../img/dino/fon.jpg); background-size: cover; line-height: 100px; height:290px;}
.nabor3{background:url(../img/tig-i-leo/fon.jpg); background-size: cover; line-height: 100px; height:290px;}
.nabor-kvest{background:url(../img/kvest/fon.jpg); line-height: 100px; height:290px;}
.nabor4{background:url(../img/vspysh/fon.jpg); background-size: cover; line-height: 100px; height:290px;}
.nabor5{background:url(../img/afrika/fon.jpg); background-size: cover; line-height: 100px; height:290px;}
.nabor .subheading, .nabor1 .subheading, .nabor2 .subheading, .nabor3 .subheading, .nabor-kvest .subheading, .nabor5 .subheading, .nabor4 .subheading{font-family: 'Amatic SC', 'Comic Sans MS', cursive; color: #ffffff; font-size: 2rem; font-weight: bold; margin-left:0;}
.nabor .breadcrums, .nabor1 .breadcrums, .nabor2 .breadcrums, .nabor3 .breadcrums, .nabor-kvest .breadcrums, .nabor4 .breadcrums, .nabor5 .breadcrums{margin-left: auto; margin-right: auto; display: block; margin-bottom: 20px; text-align: center;}
.nabor a, .nabor1 a, .nabor2 a, .nabor3 a, .nabor-kvest a, .nabor4 a, .nabor5 a{font-family: 'Amatic SC', 'Comic Sans MS', cursive; color: #ffffff; font-size: 1.5rem; font-weight: bold; text-decoration: underline;}    
.nabor h2, .nabor1 h2, .nabor2 h2, .nabor3 h2, .nabor-kvest h2, .nabor4 h2, .nabor5 h2{font-size: 60px; margin-left:0;}
.nabor2 h2{color: #fcd7a2;}
.nabor5 h2{color: #cc3300;}
.nabor3 h2, .nabor-kvest h2{color: #fff;}
.nabor .subheading, .nabor .breadcrums, .nabor a{color: #330000;}
.nabor5 .subheading, .nabor5 .breadcrums, .nabor5 a{color: #231e18;}
/* Slider */
.texture {background: url(../img/textures/stripes.png) repeat;height: 100%;width: 100%; position: absolute;top:0;left:0}
#teaser-slider-2 {width: auto; margin-top:0;	margin-left:0; overflow: hidden; height: 520px;}
#teaser-slider-2 .flexslider:hover .flex-next {right: 15px!important}
#teaser-slider-2 .flexslider {left: 0; top: 0; max-width: 100%;}
/* Product */
.product h3{font-family: 'Amatic SC', 'Comic Sans MS', cursive; color: #ffffff; font-size: 56px; font-weight: bold;}
.product a {margin:auto; font-family: 'Amatic SC', 'Comic Sans MS', cursive; font-size: 36px; font-weight: bold; margin-bottom: 20px;}
.zakaz {display: block; text-align: center;	margin-bottom: 30px;}
.product .price{font-size: 30px; font-weight: bold; margin-left:2rem; background-color: #eee;}
.hints {	position: relative;}
.hints img {display: inline-block; text-align: center; max-width:100%;}
.hint {max-width: 300px;}
.hint ul li {display: list-item; font-size: 18px; list-style-image: url(../img/check-small.png); list-style-position: inside; line-height: 22px; margin-bottom: 10px;}
.hint h4 {font-size: 20px; display: inline-block;}
.hint-left {float: right; text-align: left;}
.hint-left .icon, .align-center .hint .icon {float: left;	margin-right: 10px;}
.hint-right .icon {margin-left: 10px;}
.hint-top {margin-top: 5%;}
.hint-bottom {margin-top: 5%;}
.align-center .hint {max-width: 100% !important;	margin-bottom: 60px;}
/* Buttons */
.button{font-family: 'Amatic SC', 'Comic Sans MS', cursive; background-color:#ca41e2; border-color:#fff; padding-left: 40px; 	padding-right: 40px;
	-webkit-transition: all 0.4s ease-in-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.4s ease-in-out;  /* Firefox 4-15 */
       -o-transition: all 0.4s ease-in-out;  /* Opera 10.50–12.00 */
          transition: all 0.4s ease-in-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.50+ */
}
.button:hover, .button:focus {background-color:7D256F;}
a:hover, a:focus {color: #ff00cc;}
/* Section */
.section {padding: 50px 0 0;}
.section p{font-size: 17px; font-weight: bold; text-align: left;	display: block;	padding:1rem;}
.section h2{font-size: 46px; margin-top:0;}
.section h3{font-family: 'Amatic SC', 'Comic Sans MS', cursive; font-size: 65px; margin-top:0; text-align: center;}
.section h4, h5{font-family: 'Amatic SC', 'Comic Sans MS', cursive; font-size: 45px; font-weight: bold; color:#ef6a22; text-align: center;
margin-top:0; margin-bottom: 30px;}
.section .subheading {font-size: 20px; font-weight: 200; line-height: 1.3em; text-align: left; margin-bottom: 60px; display: block;	padding-left:0.6rem;}
.section .order {font-size: 20px; display: block; text-align: center;}
.arrow{background: url(../img/cosmos/fon-arrow.png) center center no-repeat; height:180px;}
.arrow h3{color:#330066;}
.arrowgreen{background: url(../img/dino/fon-arrow.png) center center no-repeat;	height:180px;}
.arrowgreen h3{color: #003300;}
.arroworange{background: url(../img/orange/fon-arrow.png) center center no-repeat; height:180px;}
.arroworange h3{color:#0f9398;}

.section.light{background:#ccccff;}
.section.light h3, .section.purple h3, .section.blue h3{color:#330066;}
.section.light a,.section.dark a,.section.green1 a,.section.darkgreen a ,.section.orange1 a,.section.darkorange a,.section.work a,.section.blaze a{font-size: 30px; font-weight: bold; text-align: center;}
.section.light ul ol,.section.blaze ul ol{display: list-item; font-size: 22px; color: #000; list-style-image: url(../img/check.png);	list-style-position: inside; margin-bottom: 20px; line-height: 36px;}

.section.purple{border-top: 6px dotted #ffffff;	border-bottom: 6px dotted #ffffff;	background:#9966cc;}
.section.vspysh{border-top: 6px dashed #3432fe;	border-bottom: 6px dashed #3432fe;	background:#9dc0db;}
.section.vspysh h3{color:#e11b24;}
.section.blaze{background:#cdd936;}
.section.blaze h3{color:#05c1f5;}

.section.blue, .section.orange2, .section.blaze2, .section.african{background:#66ccff; border-top: 6px dotted #ffffff; border-bottom: 6px dotted #ffffff;}
.section.african{background:#ffd731;}
.section.african h3{color:#47271c;}
.section.orange2{background:#ffcc99;}
.section.blaze2{background:#fcb31d;}
.section.blaze2 h3{color:#6d3c57;}
.section.blue ul li,.section.green2 ul li,.section.orange2 ul li,.section.blaze2 ul li,.section.african ul li{display: list-item; font-size: 18px; color: #000; list-style-image: url(../img/check-small.png); list-style-position: inside; margin-bottom: 10px; line-height: 20px;}
.section.blue .icon-parents{margin:auto; border:10px dashed #ffffff; margin-bottom:10px;}
.section.orange2 .icon-parents,.section.blaze2 .icon-parents, .section.african.icon-parents{margin-bottom:10px;}
.section.blue a, .section.green2 a, .section.orange2 a, .section.reason a, .section.blaze2 a, .section.african a{vertical-align: middle; font-family: 'Amatic SC', 'Comic Sans MS', cursive; color: #ffffff; font-size: 36px; font-weight: bold; border-bottom: 2px solid #fff;}
.section.blue .order, .section.orange2 .order, .section.reason .order, .section.african .order{display: block; text-align: center;	margin-bottom: 30px;}
.section.dark ul ol,.section.darkgreen ul ol,.section.darkorange ul ol,.section.reason ul li,.section.reason2 ul li,.section.work ul ol{
display: list-item; font-size:20px; color: #fff; list-style-image: url(../img/list-arrow.png); list-style-position: outside; margin-bottom: 10px;line-height: 36px;}
.section.dark{background:#2a1159;}
.section.darkgreen{	background:#102f02;}
.section.sale h3 {font-family:'Noto Sans', sans-serif; font-size: 30px; font-weight: bold; text-align: left;	margin:10px 0;}
.dino {color:#003300;}
.cosmos {color:#330066;}
.orangedr {color:#0f9398;}
.blazeblue{color:#253d97;}
.section.sale h4{
font-family: 'Noto Sans', sans-serif;
	font-size: 20px;
	text-align: left;
	font-weight: normal;
	margin:10px 0;
	padding:0;
}
.section.sale h5{
font-family: 'Noto Sans', sans-serif;
	font-size: 20px;
	text-align: center;
	font-weight: normal;
	margin:10px 0;
	padding:0;
}
.section.sale p{
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	margin:10px 0;
	padding:0;
}
.section.sale .price{
font-family: 'Noto Sans', sans-serif;
	font-size: 42px;
	text-align: left;
	font-weight: bold;
	margin:10px 0;
}
.section.sale .order{
	text-align: left;
}
.section.sale .order a{font-family: 'Noto Sans', sans-serif;	font-size: 20px; font-weight: bold;}
.wildb{color:#7D256F; display: inline-block; margin-bottom:1.25em; text-align: left;}

.section.sale .subheading{
margin:0;
}
.section.sale .frame{
border:5px solid #ffffff;
box-shadow: 0 0 10px rgba(0,0,0,0.5);
margin-top:10px;
}
.section.sky, .section.green3, .section.orange3, .section.blazestar{border-bottom: 6px dotted #ffffff;background:#99ffff;}
.section.green3{background:#98ff98;}
.section.orange3{background:#fbd169;}
.section.blazestar{background:#df80c4;}
.section.green{
background:#ccff99;
border-top: 19px solid transparent;
border-bottom: 19px solid transparent;
border-image:url(../img/dino/footprint.png) 19 0 19 round;
}
.section.green h3{
color: #669900;
}
.section.green1{
background:#64d279;
}
.section.green1 h3, .section.green2 h3, .section.leaves h3, .section.forest h3{
color: #003300;
}
.section.green1 h4{
color: #660033;
}
.section.green1 ul ol{
display: list-item;
    font-size: 22px;
    color: #000;
    list-style-image: url(../img/check1.png);
	list-style-position: inside;
    margin-bottom: 20px;
    line-height: 36px;
}
.section.green2{
background:#99ff66;
font-size: 18px;
}
.section.green2 p{
text-align:center;
font-size: 18px;
}
.imggreen{
max-width:95%;
margin-left:auto;
margin-right:auto;
margin-top:20px;
margin-bottom:20px;
}
.quest{
display: table-cell;
font-size: 18px;
line-height: 1.6;
text-align:left;
}
.imgquest{
float:left;
margin-right:3px;
}
.section.leaves {
background: url(../img/dino/fon-section.jpg);
background-size: 100%;
}
.section.forest {
background: url(../img/tig-i-leo/fon-section.jpg);
background-size: 100%;
}
.no-webp .section.forest {
  background-image:url(../img/tig-i-leo/fon-section.jpg) repeat;
}
.section.delivery{
padding: 10px 0 0;
}
.section.delivery p{
font-size: 22px;
text-align: left;
font-weight: normal;
line-height: 1.6em;
}
.delivery{
display: list-item;
list-style-image: none;
font-size: 20px;
color: #000;
margin-bottom: 20px;
line-height:46px;
text-align: center;
}
.section.orange{
background:#ff9966;
border-top: 19px solid transparent;
border-bottom: 19px solid transparent;
border-image:url(../img/orange/tangerine.png) 19 0 19 round;
}
.section.orange1{
background:#fce6db;
}
.section.orange1 h3, .section.orange2 h3{
color: #0f9398;
}
.section.orange1 h4{
color: #ac137a;
}
.section.orange1 ul ol {
display: list-item;
    font-size: 22px;
    color: #000;
    list-style-image: url(../img/check1.png);
	list-style-position: inside;
    margin-bottom: 20px;
    line-height: 36px;
}
.section.darkorange{
	background:#ca4402;
}
.section.darkorange h2{
	color:#fff;
}
.section.chudo{
background:#ff9933;
border-top: 10px dotted #ffffff;
border-bottom: 10px dotted #ffffff;
}
.section.chudo h3, .section.chudo h4{
color:#cc3333;
font-size:50px;
}
.section.chudo .subheading{
font-size:24px;
}
.section.intro{
background:#d6df2e;
}
.section.intro h3{
color:#fff;
margin-bottom:20px;
}
.section.intro .subheading{
margin-bottom:20px;
}
.section.reason{
background:#99ccff;
border-top:7px dashed #ffffff;
border-bottom:7px dashed #ffffff;
}
.section.reason h3{
font-size:50px;
color:#fff;
margin-bottom:20px;
}
.section.reason2{background:#f8a8ab;}
.section.reason2 h3{font-size:50px; color:#000; margin-bottom:20px;}
.section.reason ul li,.section.reason2 ul li{
color: #000;
list-style-image: url(../img/check.png);
list-style-position: inside;
}
.section.purple img,.section.chudo img,.section.reason img,.section.reason2 img,.section.create img,.section.til img,.section.vspysh img{margin:auto; max-width: 100%;}

.section.work{background:#38387c;}
.section.work .subheading, .section.darkorange .subheading, .section.dark .subheading, .section.darkgreen .subheading{ color:#fff; border: 5px dashed #ff3333;} 

.section.create{
background:#f5d13f;
border-top:7px dotted #ffffff;
border-bottom:7px dotted #ffffff;
}
.section.create li {
border:3px dashed #fff;
    font-size: 17px;
    color: #222;
    list-style: none;
    line-height: 36px;
}
.section.create a{
font-size: 20px;
color:#222;
text-decoration:underline;
}
.section.create .author {
	font-size:18px;
	color: #333333;
	display: block;
	text-align: center;
}
.section.til{
background:#ffcc33;
border-top: 19px solid transparent;
border-bottom: 19px solid transparent;
border-image:url(../img/tig-i-leo/symbol.jpg) 19 0 19 round;
}
.section.til h3{
color:#cc3300;
}
.section.afr{
background:#fa7c0b;
border-top: 19px solid transparent;
border-bottom: 19px solid transparent;
border-image:url(../img/afrika/symbol.jpg) 19 0 19 round;
}
.section.afr h3{
color:#47271c;
}
/* Features */
.feature {
	text-align: center;
	padding-top: 10px;
}
.feature h3,.feature h4 {
font-family: 'Noto Sans', sans-serif;
	font-size: 24px;
	color:#333333;	
	font-weight: bold;
}
.feature h4 {
font-size: 18px;
}
.feature p {
	font-size: 17px;
	text-align: center;
	font-weight: normal;
}
.feature img {
margin-left:auto;
margin-right:auto;
}
.feature li {
display: inline-block;
list-style: none;
line-height:35px;
}
/* Screenshot */
.screenshot ul{
list-style: none;
display:inline;
}
.screenshot .frame{
border:5px solid #ffffff;
box-shadow: 0 0 10px rgba(0,0,0,0.5);
margin-top:10px;
margin-left: auto;
margin-right: auto;
}
.screenshot li {
list-style: none;
font-family: 'Noto Sans', sans-serif;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	margin:10px 0;
}
.discount {
display: block;
margin-top: 20px;
background: url(../img/fon-arrow.png) center center no-repeat;
height:200px;}
/* Random Quote */
.quotes {
	padding-bottom: 30px;
	margin-bottom: 10px;
}
.quote blockquote {
	border-left: none;
	font-size: 22px;
	text-align: center;
	color: #000;
	margin-bottom: 10px;
	font-weight: 200;
	padding: 0 !important;
	line-height: 1.3em;
}
.quote blockquote:before {
	content: "“"
}
.quote blockquote:after {
	content: "”";
}
.quote .author {
	font-size:18px;
	color: #333333;
	display: block;
	text-align: center;
}
.quote .author  img{
margin-left:auto;
margin-right:auto;
margin-bottom:5;
}
.quotes .orbit-container {
	background: transparent !important;
}
.quotes .orbit-prev,
.quotes .orbit-next,
.quotes .orbit-slide-number{
	display: none !important;
	
}
.quotes .orbit-timer {
	visibility: hidden;
}
.quotes .orbit-bullets {
	text-align: center;
}
.quotes .orbit-bullets li{
	display: inline-block;
	float: none;
	height: 10px;
	width: 10px;
	border: none;
	background: #CCC;
	cursor:pointer;
}
.quotes .orbit-bullets li.active {
	background: #000;
}
/* Pricing Table */
.pricing-table {
	border: 10px dotted #e4e4e4;
}
.description {
display: list-item;
font-size: 16px;
color: #000;
list-style-image: url(../img/check-small.png);
list-style-position: outside;
line-height: 20px;
margin-left:10px;
}
.item {
margin-bottom: 10px;
}
.pricing-table ul {
	margin-bottom: 0;
}
.pricing-table .bullet-item {
	margin: 0 40px;
	font-size: 16px;
	font-weight: 200;
}
.pricing-table .bullet-item:last-child {
	border-bottom: none;
}
.pricing-table .cta-button {
	background-color: transparent !important;
}
.pricing-table.featured .title {
	color: #3399cc !important;
}
.pricing-table .price-table-toggle {
	display: none;
	font-size: 18px;
}
/* contact us */
.contact {background:#fff}
.decor{margin:20px auto; max-width:95%; box-sizing:border-box; padding:40px; border-radius:5px; background:RGBA(255,255,255,1);
  -webkit-box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, .45); box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, .45);}
/* Стили полей ввода */
.decor .textbox{height:50px; width:100%; border-radius:3px; border:rgba(0,0,0,.3) 2px solid; box-sizing:border-box; font-family: 'Noto Sans', sans-serif; font-size:18px; padding:10px; margin-bottom:30px;}
.decor .message:focus, .decor .textbox:focus{outline:none; border:rgba(24,149,215,1) 2px solid; color:rgba(24,149,215,1);}
/* Стили текстового поля */
.decor .message{
    background: rgba(255, 255, 255, 0.4); 
    width:100%;
    height: 120px;
    border:rgba(0,0,0,.3) 2px solid;
    box-sizing:border-box;
    -moz-border-radius: 3px;
    font-size:18px;
    font-family: 'Noto Sans', sans-serif;
    -webkit-border-radius: 3px;
    border-radius: 3px; 
    display:block;
    padding:10px;
    margin-bottom:30px;
    overflow:hidden;
}
/* Базовые стили кнопки */
.decor .button{
  height:50px;
  width:100%;
  border-radius:3px;
  border:rgba(0,0,0,.3) 0px solid;
  box-sizing:border-box;
  padding:10px;
  background:#ff3333;
  color:#FFF;
  font-family: 'Noto Sans', sans-serif; 
  font-weight:400;
  font-size: 22px;
  transition:background .4s;
  cursor:pointer;
}
/* Изменение фона кнопки при наведении */
.decor .button:hover{background:#ff333с;}
/* Footer */
footer {padding: 20px 20px 0; background:#333333; font-weight:200; font-size: 14px; color:#ccc;}
footer li, p, a {font-size:14px;}
footer img {display:inline;}

.imageFirst,.imageSecond {border:2px solid transparent; margin:0; padding:0;}
.imageFirst {opacity:1px; display:block; position:absolute; transition-duration:0.96s;}
.imageFirst:hover {opacity:0.00;}
div.ImgField {display:inline-block; background-position:center center; background-repeat:no-repeat; margin:0; padding:0;}

/* Media Queries*/

@media (max-width: 1300px) {
.section h2 {font-size: 40px;}
.section.blue a, .section.green2 a, .section.orange2 a, .section.reason a, .section.blaze2 a{font-size: 32px;}
}
@media (max-width: 1100px) {
.top-bar,
	.top-bar-section ul,.top-bar-section li a:not(.button){
		background: white !important;
		font-size: 12px;
	}
}
@media (max-width: 767px) {
.simple h2 {font-size: 50px;}
.section h2 {font-size: 30px;}
h2 , .nabor h2 , .nabor1 h2, .nabor2 h2, .nabor3 h2, .nabor-kvest h2, .nabor4 h2, .nabor5 h2{font-size: 65px;}
.nabor a, .nabor1 a, .nabor2 a, .nabor3 a, .nabor-kvest a, .nabor4 a, .nabor5 a{font-size:28px;}
.nabor .subheading, .nabor1 .subheading, .nabor2 .subheading, .nabor3 .subheading, .nabor-kvest.subheading, .nabor4 .subheading, .nabor5 .subheading{font-size: 45px;}
.section.blue a, .section.green2 a, .section.orange2 a, .section.reason a, .section.blaze2 a{font-size: 30px;}
	#top {
		position: static !important; 
		top: auto !important;
		left: auto;
		right: 0px;
	}
	.top-bar,
	.top-bar-section ul,.top-bar-section li a:not(.button){
		background: white !important;
		font-size: 12px;
	}
	
	header {
		text-align: center !important;
		margin-top: 0 !important;
	}
	header img {
		margin-bottom: 50px;
		max-height: 400px;
	}
	
	header .large-8 h2 {
		margin-top: 10px !important;
	}
	header .large-8 {
		padding-left: 0.9375em !important;
	}
	.hint p {
		font-size: 14px !important;
		font-weight: 200;
	}
	.hint-top {
    	margin-top: 15%;
	}
	.hint-bottom {
	    margin-top: 15%;
	}
	.top-bar .top-bar-section ul li>a.button  {
		color: white;
		padding: 10px 0;
		font-size: 12px;
		margin: 10px 0;
	}
	.pricing-table .price-table-toggle {
		display: block;
		text-align: center;
	}
	.pricing-table .price-table-features {
		display: none;
	}
}
@media (max-width: 540px) {
.section h2 {font-size: 28px;}
.section h3{font-size:45px;}
h2 , .nabor h2 , .nabor1 h2, .nabor2 h2, .nabor3 h2, .nabor-kvest h2, .nabor4 h2, .nabor5 h2{font-size: 60px;}
.nabor a, .nabor1 a, .nabor2 a, .nabor3 a, .nabor-kvest a, .nabor4 a, .nabor5 a{font-size:22px;}
.nabor .subheading, .nabor1 .subheading, .nabor2 .subheading, .nabor3 .subheading, .nabor-kvest .subheading, .nabor4 .subheading, .nabor5 .subheading{font-size: 40px;}
	.hint-top {margin-top: 0%;}
	.hint-bottom {margin-top: 0%;}
	.hint h4 {margin-bottom: 0;}
	.hint .icon {line-height: 30px;}
	.hints img {margin: 30px 0; max-width:90%}
	.product {text-align: center;}
	.product .columns {float: none; width: auto !important; max-width: 100% !important;}
	.hint {max-width: 100% !important;}
	.hint-left {float: none !important; text-align: center !important;}
.imggreen{max-width:85%;}	
}
@media (min-width: 200px) and (max-width: 399px) {
.section h2 {font-size: 22px;}
.section h3{font-size: 55px;}
h2 , .nabor h2 , .nabor1 h2, .nabor2 h2, .nabor3 h2, .nabor-kvest h2, .nabor4 h2, .nabor5 h2 {font-size: 50px;}
.nabor a, .nabor1 a, .nabor2 a, .nabor3 a, .nabor-kvest a, .nabor4 a, .nabor5 a {color: #ffffff; font-size:16px;}
.nabor .subheading, .nabor1 .subheading, .nabor2 .subheading, .nabor3 .subheading, .nabor-kvest .subheading, .nabor4 .subheading, .nabor5 .subheading {font-size: 30px;}
.section.blue a, .section.green2 a, .section.orange2 a, .section.reason a, .section.blaze2 a {font-size: 26px;}
.screenshot li {font-size: 16px;}
.feature h3,.feature h4 {font-size: 24px;}
.product a {font-size: 30px;}
.imggreen{max-width:85%;}
}
/* Styleswitcher */
.styleswitcher {
	z-index: 400;
	width: 180px;
	top: 10%;
	left: -180px;
	position: fixed;
	padding: 0px 20px 15px;
	font-size: 14px;
	border-radius: 0 6px 6px 0; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
	-webkit-border-radius: 0 6px 6px 0; /* Safari 3-4, iOS 1-3.2, Android ≤1.6 */
	-moz-border-radius: 0 6px 6px 0; /* Firefox < 4 */
	background-color: white;
	box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.3);
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.styleswitcher.active {
	left: 0;
}
.styleswitcher h3 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}
.styleswitcher h4 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}
.styleswitcher p {
	font-size: 12px;
}
.styleswitcher img {
	margin-bottom: 4px;
}
.styleswitcher .switch-color {
	display: inline-block;
	cursor: pointer;
	height: 21px;
	width: 21px;
}
.styleswitcher .reset {
	background-color: white;
}
.styleswitcher .switch-color,
.styleswitcher img {
	border-radius: 3px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
	-webkit-border-radius: 3px; /* Safari 3-4, iOS 1-3.2, Android ≤1.6 */
	-moz-border-radius: 3px; /* Firefox < 4 */
	margin-bottom: 2px;
}

.styleswitcher #brown { background-color: #663300;}
.styleswitcher #orange {background-color: #4e97cc}
.styleswitcher #olive {background-color: #8FA411}
.styleswitcher #green {background-color: #7ab800}
.styleswitcher #lime {background-color: #cccc33}
.styleswitcher #cyan {background-color: #66cccc}
.styleswitcher #blue {background-color: #21aded}
.styleswitcher #purple {background-color: #993399}
.styleswitcher #pink {background-color: #ea4c88}
.styleswitcher #red {background-color: #E97c5f}
.styleswitcher #winered {background-color: #990000}
.styleswitcher #black { background-color: black;}


.styleswitcher .collapse {
	color: #222;
	line-height: 44px;
	font-size: 22px;
	top: 15px;
	right: -40px;
	position: absolute;
	display: block;
	background-color: white;
	height: 40px;
	width: 40px;
	cursor: pointer;
	border-radius: 0 20px 20px 0; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
	-webkit-border-radius: 0 20px 20px 0; /* Safari 3-4, iOS 1-3.2, Android ≤1.6 */
	-moz-border-radius: 0 20px 20px 0 ; /* Firefox < 4 */
	box-shadow: 2px 0 3px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 0 3px 1px rgba(0,0,0,0.2); 
	-webkit-box-shadow: 2px 0 3px 1px rgba(0,0,0,0.2); 
}
.styleswitcher .collapse .icon {
	margin-left: 7px;
}